.clickstyle204241{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont204241{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle204241{ font-size: 14px; text-decoration: none; line-height: 150% ;}
.columnstyle204241{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle204241{ font-size: 14px; color: #222222; line-height: 150% ;}
.buttonstyle204241{ font-size: 9pt ;}
.winstyle204241{ padding: 0px;margin: 0px;}
A.c204241 {
font-size: 14px; text-decoration: none; line-height: 150% 
;}
A.c204241:link {
color:#663333;}
A.c204241:visited {
color:#663333;}
A.c204241:active {
color: #663333;}
A.c204241:hover {
color: #cc0000;}
